=== debian/control ===
Source: mate-doc-utils
Section: devel
Priority: optional
Maintainer: Stefano Karapetsas <stefano@karapetsas.com>, Steve Zesch <stevezesch2@gmail.com>
Build-Depends: cdbs,
               debhelper (>= 8)
Build-Depends-Indep: libxml2-dev,
                     libxslt1-dev,
                     libxml2-utils,
                     automake,
                     intltool,
                     python-support,
                     python-libxml2,
                     xsltproc,
                     pkg-config,
                     librarian-dev,
                     mate-common
Standards-Version: 3.9.3
Homepage: http://www.mate-desktop.org

Package: mate-doc-utils
Architecture: all
Depends: ${misc:Depends},
         libxml2,
         libxslt1.1,
         python-libxml2,
         xsltproc
Suggests: mate-doc-utils-gnome
Description: collection of documentation utilities for the MATE project
 mate-doc-utils is a collection of documentation utilities for the MATE
 project.
 .
 Notably, it contains utilities for building documentation and
 all auxiliary files in your source tree, and it contains the DocBook
 XSLT stylesheets.

Package: mate-doc-utils-gnome
Architecture: all
Depends: ${misc:Depends},
         libxml2,
         libxslt1.1,
         python,
         python-libxml2,
         xsltproc
Conflicts: gnome-doc-utils
Description: collection of documentation utilities for the MATE project (GNOME files)
 mate-doc-utils is a collection of documentation utilities for the MATE
 project.
 .
 This package contains files that conflict with gnome-doc-utils.
