## mate-doc-utils 1.6.0

=== debian/changelog ===
mate-doc-utils (1.6.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 31 Mar 2013 00:30:54 +0100

mate-doc-utils (1.5.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 04 Oct 2012 15:38:08 +0200

mate-doc-utils (1.4.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Fri, 06 Jul 2012 23:35:28 +0200

mate-doc-utils (1.2.1-2) unstable; urgency=low

  * Rebuild for precise.
  * Add Steve Zesch to maintainers.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 27 Mar 2012 17:09:21 +0200
