## mate-doc-utils 1.6.1

=== debian/changelog ===
mate-doc-utils (1.6.1-2) unstable; urgency=low

  * debian/control: Add rarian-compat to Build-Depends to allow build without
    internet access (Closes: #710562).

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 01 Jun 2013 19:27:46 +0200

mate-doc-utils (1.6.1-1) unstable; urgency=low

  * Initial release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 12 May 2013 20:53:47 +0200
