=== debian/control ===
--- 
+++ 
@@ -2,22 +2,21 @@
 Section: devel
 Priority: optional
 Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
-Uploaders: Steve Zesch <stevezesch2@gmail.com>
-Build-Depends: cdbs,
-               debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libxml2-dev,
                      libxslt1-dev,
                      libxml2-utils,
-                     automake,
-                     intltool,
                      python-support,
                      python-libxml2,
                      xsltproc,
                      pkg-config,
                      librarian-dev,
+                     rarian-compat,
                      mate-common
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://www.mate-desktop.org
+Vcs-Browser: https://github.com/mate-desktop/debian-packages
+Vcs-Git: git://github.com/mate-desktop/debian-packages.git
 
 Package: mate-doc-utils
 Architecture: all
