## mate-doc-utils 1.6.2

=== debian/changelog ===
mate-doc-utils (1.6.2-1) unstable; urgency=low

  * New upstream release.
  * Package becomes team maintained: MATE Packaging Team.
  * debian/watch:
    + Only consider even minor release numbers (stable releases) of MATE.
  * debian/control:
    + Add John Paul Adrian Glaubitz to Uploaders: field.
    + Let all items in multi-line fields end with a comma.
    + Let Vcs-*: fields point to Alioth.
  * debian/copyright:
    + Add Upstream-Contact: field.
    + Add myself to copyright holders of debian/*.
    + Multi-license debian/* under all licenses that currently appear in
      upstream code of this package.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 14 Oct 2013 21:16:59 +0200
