=== debian/control ===
--- 
+++ 
@@ -1,7 +1,11 @@
 Source: mate-doc-utils
 Section: devel
 Priority: optional
-Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
+Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
+Uploaders:
+ John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
+ Stefano Karapetsas <stefano@karapetsas.com>,
+ Mike Gabriel <sunweaver@debian.org>,
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libxml2-dev,
                      libxslt1-dev,
@@ -12,11 +16,11 @@
                      pkg-config,
                      librarian-dev,
                      rarian-compat,
-                     mate-common
+                     mate-common,
 Standards-Version: 3.9.4
 Homepage: http://www.mate-desktop.org
-Vcs-Browser: https://github.com/mate-desktop/debian-packages
-Vcs-Git: git://github.com/mate-desktop/debian-packages.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/mate-doc-utils.git;a=summary
+Vcs-Git: git://anonscm.debian.org/pkg-mate/mate-doc-utils.git
 
 Package: mate-doc-utils
 Architecture: all
@@ -24,7 +28,7 @@
          libxml2,
          libxslt1.1,
          python-libxml2,
-         xsltproc
+         xsltproc,
 Suggests: mate-doc-utils-gnome
 Description: collection of documentation utilities for the MATE project
  mate-doc-utils is a collection of documentation utilities for the MATE
@@ -41,7 +45,7 @@
          libxslt1.1,
          python,
          python-libxml2,
-         xsltproc
+         xsltproc,
 Conflicts: gnome-doc-utils
 Description: collection of documentation utilities for the MATE project (GNOME files)
  mate-doc-utils is a collection of documentation utilities for the MATE
